{
  "/html/Center/EipToMqtt/FirstPage.html___No.": "編號",
  "/html/Center/EipToMqtt/FirstPage.html___Module Name": "型號",
  "/html/Center/EipToMqtt/FirstPage.html___Nickname": "名稱",
  "/html/Center/EipToMqtt/FirstPage.html___Edit": "編輯",
  "/html/Center/EipToMqtt/FirstPage.html___All Enabled": "全啟用",
  "/html/Center/EipToMqtt/FirstPage.html___Success": "成功。",
  "/html/Center/EipToMqtt/FirstPage.html___Please wait": "請稍候。",
  "/html/Center/EipToMqtt/FirstPage.html___Failure": "失敗。",
  "/html/Center/EipToMqtt/FirstPage.html___Save": "儲存"
}